
.bg-main-header {
    background-image: url('../Img/main-bg.jpg');
    background-size: cover;
    min-height: 100vh;
}




.navbar-brand {
    font-weight: bold;
    font-size: 16px;
    
}

.nav-link {
    font-size: 12px;
    font-weight:bold;


}

.bg-main-header button {
    font-weight: bold;
}

.main-header .container {
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    font-size: 5vw;
    color:antiquewhite;
}
h2 {
    font-size: 24px;
    color:antiquewhite;
}
h3 {
    font-size: 16px;
    color:antiquewhite;
    position: absolute;
    top: 91.03%;
    bottom:0 ;
    right:0 ;
    left :0 ;
    margin: 0; ;

    
}

.bg-gallery {
    background-image: url('../Img/the-games-bg.jpg');
    background-size: cover;
    height: 100vh;
}

.gallery .container h1 {
    position: absolute;
    margin-top: 10%;

    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 28px;
    letter-spacing: 2px;
    
    color: #FFFFFF;


}

.gallery .container h2 {
    position: absolute;
    height: 73.64px;
    margin-top: 12%;

    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 56px;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;
    color: #FFFFFF;

}

.gallery .container .carousel slide {
    
    margin-top: 10%;
    position: absolute;
    width: 800px;
    height: 477px;

}





.bg-features {
    background-image: url('../Img/features.jpg');
    background-size: cover;
    min-height: 100vh;
}

.bg-system-requarerment {
    background-image: url('../Img/requirements.png');
    background-size: cover;
    min-height: 100vh;
}

.bg-top-score {
    background-image: url('../Img/top-score-bg.png');
    background-size: cover;
    min-height: 100vh;

}

.bg-subsribe {
    background-image: url('../Img/newsletter.png');
    background-size: cover;
    min-height: 100vh;
}

.gallery .container h1 {
    font-size: 16px;

}

.main-header .container .row {
    margin-top: 15%;
}

.gallery .container h2 {
    font-size: 40px;

}

.features .container h1 {
    font-size: 16px;

}

.features h2 {
    font-size: 40px;

}

.system-requarerment .container p {
    color:white;
    font-weight: bold;
    justify-content: center;
    align-items: center;
    align-content: center;
    display: flex;

    

}

.system-requarerment .container h1 {
    position: absolute;
    margin-top: 8%;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 4vw;
    line-height: 64px;
    letter-spacing: 3px;
    text-transform: uppercase;

    color: #FFFFFF;


}

.heading {
    margin-top: 25%;
    text-align: left;
}
.system-requarerment .heading p {
    text-align: left;
}

.features .container .accordion-item {
    background-color: transparent;
    border: none;
    padding: 0 ;
    margin-bottom: 20px;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 10px;
    text-align: justify;
    color: #FFFFFF;
    max-width:  10cm;;
    line-height: normal;
    
    
}

.features .container .accordion-item button {
    
    background-color: transparent;
    font-family: 'Arial';
    font-style: normal;
    font-weight: 400;
    font-size: 20px;
    color: #FFB548;
    border: none;
    max-width:15cm;



}



.subsribe .container .PAN {
    margin-top: 10%;
}

.subsribe .container .PAN h4 {
    color: white;
}
.subsribe .container .PAN h1 {
    color: white;
}

.subsribe .container .PAN p{
    color: white;
}


.subsribe .container .PAN button {
    font-weight: bold;
}

.card-info {
    display: inline-block;
}

.card-name {
    font-size: 18px;
    line-height: 12px;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    font-weight: bold;
    
}

.card-job {
     font-weight: normal;
     font-size: 10px;
     line-height: 10px;
     letter-spacing: 0.5px;
}

.card-icon {
    float: right;

}

.card-information {
    font-size: 14px;
    line-height: 12px;
    letter-spacing: 2px;
    margin-bottom: 5px;
}

.card-date {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 10px;

    color: #FFFFFF;

    mix-blend-mode: normal;
    opacity: 0.5;
}


footer a {
    font-weight: bold;
    padding: 2px; ;
    margin-left: 35px;
    color: #FFFFFF;

    

}

.fa-facebook-f {
    color: rgb(235, 235, 235);
}

.fa-twitter {
    color: rgb(235, 235, 235);
}

.fa-youtube {
    color: rgb(235, 235, 235);
}

.fa-twitch {
    color: rgb(235, 235, 235);
}

.fa-facebook-f:hover {
    color:blue;
}

.fa-twitter:hover{
    color:lightskyblue;
}

.fa-youtube:hover{
    color:red;
}

.fa-twitch:hover{
    color:purple;
}
